Naver / Seznam
POST
/v3/serp/naver/organic/task_post参考价:约 ¥0.0096 / 次(实际以请求返回为准)
Seznam:/v3/serp/seznam/organic/task_post。
请求体
| 参数 | 类型 | 必填 | 说明 |
|---|---|---|---|
| keyword | string | 是 | 搜索关键词 |
| location_code | integer | 是 | 地区代码 |
| language_code | string | 是 | 语言代码 |
请求示例
curl
curl -X POST "https://api.seermartech.cn/v3/serp/naver/organic/task_post" \
-H "Authorization: Bearer smt_live_YOUR_KEY" \
-H "Content-Type: application/json" \
-d '[{"keyword":"SEO","location_code":2410,"language_code":"ko"}]'Python
import requests
resp = requests.post(
"https://api.seermartech.cn/v3/serp/naver/organic/task_post",
headers={"Authorization": "Bearer smt_live_YOUR_KEY"},
json=[{"keyword":"SEO","location_code":2410,"language_code":"ko"}],
timeout=120,
)
print(resp.json()["tasks"][0]["result"])TypeScript
const resp = await fetch("https://api.seermartech.cn/v3/serp/naver/organic/task_post", {
method: "POST",
headers: { Authorization: "Bearer smt_live_YOUR_KEY", "Content-Type": "application/json" },
body: JSON.stringify([{"keyword":"SEO","location_code":2410,"language_code":"ko"}]),
});
console.log((await resp.json()).tasks[0].result);业务场景
- API 集成与数据分析